export enum FilterFlag {
  None = 0,
  IgnoreCase = 1,
  ExplicitCapture = 4,
  CultureInvariant = 512,
  NonBacktracking = 1024,
}

export interface Filter {
  id: string;
  search: string;
  replace: string;
  user_id: string;
  flag: FilterFlag;
  is_regex: boolean;
}